.menu-box
{
float: left;
}
.menu-bar1
{
float: left;
margin-left: 17px;
margin-bottom: 10px;
}
.menu-bar2
{
width: 48%;
float: left;
}
@media (max-width: 767px) {
.menu-bar2
{
width: 96%;
float: unset;
}
}
.form-box
{
width: 300px;
margin-bottom: 15px;
margin-top: 15px;
}
.p-text
{
text-align: justify;
font-size: 16px;
}

.box1
{
border: 0.1px solid #01BBD4;
}
.in-box1
{
padding: 15px;
border: 0.1px solid #01BBD4;
}
.in-box2
{
padding: 15px;
border: 0.1px solid #01BBD4;
text-align: justify;
height: 200px;
}
.box1:hover {
    border: 0.1px solid #01BBD4;
    box-shadow: 4px 3px 10px 0px #01BBD4;
}

.h2-space
{
margin-top: 30px;
margin-bottom: 20px;
}
.in-box3 {
    padding: 15px;
    border: 0.1px solid #01BBD4;
    text-align: justify;
    height: 150px;
}
.amimated-color
{
color: #006400;
}
.h2-space1
{
border: 0.1px solid #01BBD4;
padding: 15px;
}
.top-box
{
margin-top: 34px;
}
@media (max-width: 1198px) {
.in-box2 {
    height: 250px;
}
.res-h3
{
font-size: 17px !important;
}
}
@media (max-width: 985px) {
.res-h3
{
font-size: 17px !important;
}
}
.p-right
{
font-size: 13px;
float: right;
margin-top: 11px;
margin-right: 5px;
}
.in-box4
{
height: 225px;
padding: 15px;
border: 0.1px solid #01BBD4;
text-align: justify;
}
.in-box5
{
height: 177px;
padding: 15px;
border: 0.1px solid #01BBD4;
text-align: justify;
}
.image-box
{
float: right;
margin-bottom: 15px;
margin-top: 30px;
}
.image-box1
{
	padding: 15px;
	background-color: #006400;
	border-radius: 22px 0px 22px 0px;
}
.image-h3
{
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
}
.image-p
{
	color: #FFF;
	font-size: 14px;
	float: right;
	margin-top: 6px;
}

.in-box6 {
    padding: 15px;
    border: 0.1px solid #01BBD4;
    text-align: justify;
    height: 180px;
}

.form-box01 {
    width: 128px;
    margin-bottom: 15px;
    margin-top: 15px;
    float: left;
	margin-left: 6px;
}
.sec-banner
{
    float: left;
    width: 234px;
	margin-top: 491px;
}
.sec-banner1
{
margin-left: 16%;
}
@media (max-width: 1198px) {
.form-box01 {
    width: 100px;
	}
	}
	
.box-cen
{
margin-left: 25%;
}

.form0
{
margin-top: 25px;
}

.header-first
{
	background-color: #01BBD4;
}
.log-last0
{
color: #FFF;
margin-top: 10px;
padding-left: 92px;
letter-spacing: -1px;
}
.text-box
{
width: 80%;
float: right;
margin-top: 10px;
height: 200px;
border: 1px solid #5C5CF6;
border-radius: 12px;
padding: 20px;
resize: none;
}
.text-box1
{
width: 80%;
float: right;
margin-top: 43px;
border: 1px solid #5C5CF6;
border-radius: 12px;
padding: 10px;
resize: none;
}

.box-form{
width: 100%;
float: left;
}
.form5
{
float: right;
margin-top: 20px;
width: 100px;
height: 40px;
border-radius: 5px;
border: 1px solid #6363F8;
}
.center-box{
background-color: #01BBD4;
padding: 12px;
border-radius: 10px;
margin-bottom: 15px;
box-shadow: 2px 2px 7px 2px black;
}
.center-box:hover
{
box-shadow: 5px 4px 5px -2px #01BBD4;
color: #fff
}
.center-box-p
{
font-size: 22px;
}
.form-boxs
{
border: 1px solid #01BBD4;
}
.form-boxs1
{
background-color: #01BBD4;
}
.form-boxs1 h3{
color:#fff;
padding: 5px;
}
.form-boxs2
{
padding: 5px;
border-bottom: 1px solid #01BBD4;
}
.form-boxs3
{
float: left;
width: 130px;
margin-left: 75px;
}
.form-boxs4
{
float: left;
width: 64%;
}
.form-boxs5
{
margin-top: 40px;
margin-bottom:0px;
float: left;
width: 50%;
}
.box-form1
{
width: 95%;
height: 38px;
margin-top: -7px;
}
.form6
{
//float: right;
margin-top: 20px;
width: 105px;
height: 40px;
border-radius: 5px;
border: 1px solid #6363F8;
margin-bottom: 20px;
}
.form-boxs6 {
    margin-top: 40px;
    //margin-bottom: 40px;
    float: left;
    width: 50%;
}
.login-h2{
	text-align: left;
	margin-bottom: 30px;
	font-weight: unset;
	color: #fff;
}
.login-box
{
	width: 100%;
	margin-bottom: 18px;
	height:45px;
	background-color: rgba(225, 225, 225, 0.8);
	border: 1px;
	padding: 10px;
	
}
.login-box1
{
	width: 350px;
	padding: 15px;
	border: 1px solid #7676F9;
	border-radius: 10px;
	background-color: #01BBD4;
}
.form7
{
	width: 85px;
	height: 35px;
	border-radius: 5px;
	border: 1px solid #6363F8;
	margin-bottom: 20px;
	
}
.login-box2
{
background-color: #006400;
margin: 0px -16px -16px -16px;
border-radius: 0px 0px 10px 10px;
height: 50px;
}
.login-box2 p
{
	padding-top: 14px;
	color: #fff;
	text-transform: uppercase;
}
.h2-logos
{
	font-family: "Merriweather",sans-serif;
	font-size: 32px;
	line-height: 1;
	font-weight: 900;
	color: #fff;
	margin-bottom: 25px;
	
}
@media (max-width: 1200px) {
.form-boxs4 {
    width: 50%;
}
}
@media (max-width: 990px) {
.form-boxs3 {
     margin-left: 0px;
}
}
@media (max-width: 589px) {
.form-boxs5 {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
}
.form-boxs6 {
    width: 100%;
}
.box-form1 {
    width: 100%;
}
.form-boxs3 {
    margin-left: 10%;
}
}
@media (max-width: 379px) {
.form-boxs3 {
    margin-left: 0%;
}
}
@media (max-width: 524px) {
.res-box
{
	width: 100%;
}
.text-box {
    width: 100%;
}
}
.form1-box
{
	width: 40%;
	float: left;
}
.top-box
{
	margin-top: 20px;
	
}
.check-box
{
float: left;
width: 40%;	
}
.check-box1
{
	float: left;
}
.check-box2
{
	margin-bottom: 15px;
}
.check-box3
{
	width: 30px;
}
.forget_pass
{
	float: left;
	margin-top: 10px;
}
.forget_pass:hover
{
	color: red;
}
.sub_form
{
	float: right;
}


@media (max-width: 846px) {
.box-h2
{
	margin-top: -76px !important;
}
}
@media (max-width: 991px) {
.in-box2 {
    height: auto;
}
.in-box3 {
    height: auto;
}
.in-box4 {
    height: auto !important;
}
.in-box5 {
    height: auto !important;
}
.in-box6 {
    height: auto !important;
}
}
@media (max-width: 760px) {
.box-grid
{
	width: 100% !important;
}
}


.dropdown1
{
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: relative;
height: 17px;
text-align:left;
}
.submenu
{
background: #fff;
position: absolute;
top: 2px;
left: -14px;
z-index: 100;
width: 165px;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown1 li a
{
color: #555555;
display: block;
font-family: arial;
font-weight: bold;
padding: 6px 15px;
cursor: pointer;
text-decoration:none;
}

.dropdown1 li a:hover
{
background:#155FB0;
color: #FFFFFF;
text-decoration: none;
}
a.account 
{
font-size: 18px !important;
font-weight: bold;
line-height: 16px;
color: #555;
position: absolute;
z-index: 110;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 121px;
margin: 5px 0px 0px -10px;
text-decoration: none;
background: url(icons/arrow.png) 116px 17px no-repeat;
cursor:pointer;
}
.root
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
}
.account11
{
	color: #F44236 !important;
	
}
.dropdown2
{
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: relative;
height: 17px;
text-align:left;
}
.submenu1
{
background: #fff;
position: absolute;
top: 2px;
left: -14px;
z-index: 1000;
width: 165px;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown2 li a
{
color: #555555;
display: block;
font-family: arial;
font-weight: bold;
padding: 6px 15px;
cursor: pointer;
text-decoration:none;
}

.dropdown2 li a:hover
{
background:#155FB0;
color: #FFFFFF;
text-decoration: none;
}
a.account1 
{
font-size: 18px !important;
font-weight: bold;
line-height: 16px;
color: #01BBD4;
position: absolute;
z-index: 1100;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 176px;
margin: 5px 0px 0px -10px;
text-decoration: none;
background: url(icons/arrow.png) 116px 17px no-repeat;
cursor:pointer;
text-transform: unset !important;
}
.account1111
{
	font-size: 18px !important;
	font-weight: bold;
	line-height: 16px;
	color: #01BBD4;
	position: absolute;
	z-index: 110;
	display: block;
	padding: 11px 0 0 20px;
	height: 28px;
	width: 176px;
	margin: 5px 0px 0px -10px;
	text-decoration: none;
	background: url(icons/arrow.png) 116px 17px no-repeat;
	cursor:pointer;
	text-transform: unset !important;
}
.account1111:hover
{
	color: #01BBD4 !important;
}
.root1
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
}
.bottom-box
{
	margin-bottom: 82px;
}
.account12
{
	color: #01BBD4 !important;
	
}
.dropdown3
{
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: relative;
height: 17px;
text-align:left;
}
.submenu2
{
background: #fff;
position: absolute;
top: 2px;
left: -14px;
z-index: 1000;
width: 165px;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown3 li a
{
color: #555555;
display: block;
font-family: arial;
font-weight: bold;
padding: 6px 15px;
cursor: pointer;
text-decoration:none;
}

.dropdown3 li a:hover
{
background:#155FB0;
color: #FFFFFF;
text-decoration: none;
}
a.account2
{
font-size: 18px !important;
font-weight: bold;
line-height: 16px;
color: #555;
position: absolute;
z-index: 1100;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 172px;
margin: 5px 0px 0px -10px;
text-decoration: none;
background: url(icons/arrow.png) 116px 17px no-repeat;
cursor:pointer;
}
.root2
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
}
.dropdown4
{
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: relative;
height: 17px;
text-align:left;
}
.submenu3
{
background: #fff;
position: absolute;
top: 2px;
left: -14px;
z-index: 100;
width: 165px;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown4 li a
{
color: #555555;
display: block;
font-family: arial;
font-weight: bold;
padding: 6px 15px;
cursor: pointer;
text-decoration:none;
}

.dropdown4 li a:hover
{
background:#155FB0;
color: #FFFFFF;
text-decoration: none;
}
a.account3
{
font-size: 18px !important;
font-weight: bold;
line-height: 16px;
color: #555;
position: absolute;
z-index: 110;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 172px;
margin: 5px 0px 0px -10px;
text-decoration: none;
background: url(icons/arrow.png) 116px 17px no-repeat;
cursor:pointer;
}
.root3
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
}

.dropdown001
{
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: relative;
height: 17px;
text-align:left;
}
.submenu0
{
background: #fff;
position: absolute;
top: 2px;
left: -14px;
z-index: 1000;
width: 188px;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown001 li a
{
color: #555555;
display: block;
font-family: arial;
font-weight: bold;
padding: 6px 15px;
cursor: pointer;
text-decoration:none;
}

.dropdown001 li a:hover
{
background:#155FB0;
color: #FFFFFF;
text-decoration: none;
}
a.account0
{
font-size: 18px !important;
font-weight: bold;
line-height: 16px;
color: #555;
position: absolute;
z-index: 1100;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 188px;
margin: 5px 0px 0px -10px;
text-decoration: none;
background: url(icons/arrow.png) 116px 17px no-repeat;
cursor:pointer;
}
.root0
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
}
.account0001
{
	color: #01BBD4 !important;
	
}.account0002
{
	color: #FEBD00 !important;
	
}.account0003
{
	color: #4BAF4F !important;
	
}
.dropdown6
{
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: relative;
height: 17px;
text-align:left;
}
.submenu6
{
background: #fff;
position: absolute;
top: 2px;
left: -14px;
z-index: 1000;
width: 188px;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown6 li a
{
color: #555555;
display: block;
font-family: arial;
font-weight: bold;
padding: 6px 15px;
cursor: pointer;
text-decoration:none;
}

.dropdown6 li a:hover
{
background:#155FB0;
color: #FFFFFF;
text-decoration: none;
}
a.account6
{
font-size: 18px !important;
font-weight: bold;
line-height: 16px;
color: #555;
position: absolute;
z-index: 1100;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 188px;
margin: 5px 0px 0px -10px;
text-decoration: none;
background: url(icons/arrow.png) 116px 17px no-repeat;
cursor:pointer;
}
.root6
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
}
.dropdown7
{
color: #555;
margin: 3px -22px 0 0;
width: 143px;
position: relative;
height: 17px;
text-align:left;
}
.submenu7
{
background: #fff;
position: absolute;
top: 2px;
left: -14px;
z-index: 100;
width: 188px;
display: none;
margin-left: 10px;
padding: 40px 0 5px;
border-radius: 6px;
box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown7 li a
{
color: #555555;
display: block;
font-family: arial;
font-weight: bold;
padding: 6px 15px;
cursor: pointer;
text-decoration:none;
}

.dropdown7 li a:hover
{
background:#155FB0;
color: #FFFFFF;
text-decoration: none;
}
a.account7
{
font-size: 18px !important;
font-weight: bold;
line-height: 16px;
color: #555;
position: absolute;
z-index: 110;
display: block;
padding: 11px 0 0 20px;
height: 28px;
width: 188px;
margin: 5px 0px 0px -10px;
text-decoration: none;
background: url(icons/arrow.png) 116px 17px no-repeat;
cursor:pointer;
}
.root7
{
list-style:none;
margin:0px;
padding:0px;
font-size: 11px;
padding: 11px 0 0 0px;
border-top:1px solid #dedede;
}
.download1
{
	background-color: #01BBD4;
	padding: 11px;
	width: 235px;
	text-align: center;
	border-radius: 10px;
	color: #fff;
	font-size: 18px;
	margin-top: 16px;
}
.download1:hover
{
	background-color: #006400;
	color: #fff;
}
.download1 p a:hover
{
	color: #fff;
}
.package-box1
{
	font-size: 20px;
	font-weight: bold;
	border-bottom: 2px solid #01BBD4;
	padding: 11px;
}
.package-box2
{
	
}
.package-box
{
	width: 300px;
}
.package-box01
{
	width: 100%;
	margin-bottom: 10px;
	margin-top: 10px;
	height: 40px;
	padding: 10px;
	color: #000000;
	border: 0px;
	background-color: #EEEEFC;
}
.tax-box
{
	padding: 25px;
	background-color: #EDE9E9;
}
.tax-box1
{
	padding: 25px;
	background-color: #D1C7C7;
	float: left;
	width: 100%;
}
.file1
{
	float: left;
	//margin-top: 25px;
}
.file2
{
	float: left;
	//margin-top: 25px;
}
.file-p
{
	font-size: 23px;
	font-weight: bold;
}
.file-p0
{
	font-weight: bold;
}
.tax-top
{
	padding-top: 48px !important;
}
.todo_list
{
	padding: 0px 0 15px;
}
.todo_list > a, .todo_list1
{
	background-color: #01BBD4;
	padding: 5px;
	color: white;
	border: 1px solid #01BBD4;
}
.todo_list > a:hover, .todo_list1:hover
{
	background-color: white;
	padding: 5px;
	color: #01BBD4;
}
.todo_listses
{
	margin-bottom: 15px;
}
h3.tab_title
{
	margin: 0 0 15px 15px;
}
h3.tab_title1
{
	margin: 15px 0 15px 15px;
}
.red
{
	color: red;
}